@charset "utf-8";

@font-face {
    font-family: iCielGotham-Medium;
    src: url('fonts/iCielGotham-Medium.eot');
    src: url('fonts/iCielGotham-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/iCielGotham-Medium.woff') format('woff'), url('fonts/iCielGotham-Medium.ttf') format('truetype'), url('fonts/iCielGotham-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CSS Document */
body {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    color: #373737;

}

img {
    border: none;
}

.c, .c5, .c10, .c15, .c20, .c30, .c3, .c2 {
    clear: both;
}

.c {
    height: 1px;
}

.c2 {
    height: 2px;
}

.c3 {
    height: 3px;
}

.c5 {
    height: 5px;
}

.c10 {
    height: 10px;
}

.c15 {
    height: 15px;
}

.c20 {
    height: 20px;
}

.c30 {
    height: 30px;
}

.c35 {
    height: 35px;
}

#page {
    background: #FFF;
}

.email-top {
    padding: 10px;
    font-size: 16px;
    color: #464646;
}

.email-top i {
    color: #ed3237;
    font-size: 16px;
}


.pn-top {
    background-color: #b4000a;
    width: 100%;
}

.topmenu {
    margin: 0px;
    padding: 0px;
    float: right;
    color: #fff;

}

.topmenu li {
    list-style: none;
    float: left;
    border-right: solid 1px #f37777;
    line-height: 33px
}

.topmenu > li:last-child {

}

.topmenu a {
    text-decoration: none;
    color: #FFF;
    font-size: 14px;
    line-height: 35px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
}

.topmenu a:hover {
    background-color: #c50303
}


.baner {
    width: 100%;
    background-color: #fff;
    position: relative;

}

.pos {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    background-image: url(../images/tran.png);
    height: 100px;
    width: 100%;
    /*-webkit-box-shadow: 0 2px 4px 2px #666;
box-shadow: 0 2px 4px 2px #666;*/
}

.search-box {
    display: inline-block;
    padding-right: 30px;
    position: relative;
    width: 250px;
    height: 36px;
}

.search-box input {
    width: 100%;
    max-width: 300px;
    border: none;
    background: #c32225;
    padding: 10px;
    padding-top: 11px;
    padding-bottom: 9px;
    outline: none;
    color: #fff !important;
}

.btn-search {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 30px;
    height: 36px;
    line-height: 32px;
    text-align: center;
    background: #c32225;
    color: #FFF;
    text-decoration: none;
    border-left: solid 2px #b4000a
}

.search-box input::-webkit-input-placeholder {
    color: #fff;
}

.search-box input:-moz-placeholder {
    color: #fff;
}

.search-box input::-moz-placeholder {
    color: #fff;
}

.search-box input:-ms-input-placeholder {
    color: #fff;
}


.menutop {
    float: right;
    height: 30px;
    line-height: 29px;
    padding: 0px;
    margin: 0px;
    background: #fbfbfb;
    border: #CCC solid 1px;
    padding: 0px 5px;
}

.menutop a {
    text-decoration: none;
    font-size: 14px;
    color: #333;

}


#nav {
    margin: 0 auto;
    width: 100%;
    padding-left: 0px;
    padding: 0px;
    font-family: Arial, myrvetica, sans-serif;
    text-transform: uppercase;
    height: 100px;
}


#nav li {
    list-style: none;
    float: left;
    line-height: 100px;
    height: 100px;
    font-size: 14px;
    position: relative;
    border-bottom: none;
    border-top: none;
}

#nav li a {
    color: #58595b;
    text-decoration: none;
    display: inherit;
    padding: 0px 15px;
    line-height: 100px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#nav li:hover {
    color: #fff;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 #d7d7d7;
    box-shadow: 0 0 5px 0 #d7d7d7;
}

#nav li.active {
    color: #fff;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 #d7d7d7;
    box-shadow: 0 0 5px 0 #d7d7d7;
}

#nav li a:hover, #nav li.active a {
    color: #58595b;
}

#nav ul li.active a {
    color: #fff;
}

#nav li ul {
    position: absolute;
    top: 100px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 99999;
    width: 260px;
    display: none;
    z-index: 999;
    font-family: Arial, myrvetica, sans-serif;
    background-image: url(../images/tran.png);
}

#nav li ul li {
    text-transform: none;
    width: 100%;
    float: none;
    border: none;
    border-bottom: solid 1px #d7d7d7;
    height: auto;
    padding: 0px;
    border-left: none;
    font-size: 12px;
}

#nav li ul li:first-child {
    border-top: none;
}

#nav li ul li:hover, #nav li.active ul li:hover, #nav li.active ul li.active {
    background: #bc3733;
    border: none;
    border-bottom: solid 1px #fff;
}

#nav li ul li:last-child {
    border-bottom: none;
}

#nav li ul li a {
    color: #58595b;
    height: auto;
    padding: 6px;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
    text-transform: none;
}

#nav li ul li:hover a {
    color: #fff;
}

#nav li ul li ul {
    position: absolute;
    left: 100%;
    border-top: none;
    width: 220px;
    top: -2px;
    display: none;
}

#nav li ul li a {
    color: #58595b;
}

.menuleft {
    padding: 0px;
    margin: 0px;
    border-top: 0px;
    background-color: #f1f2f2
}

.menuleft li {
    list-style: none;
    border-top: solid 1px #fff;
    position: relative;
}

.menuleft li a {
    color: #4d4d4f;
    text-decoration: none;
    display: inherit;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 0px;
    font-size: 14px;
    background-repeat: no-repeat;
    background-position: 8px 16px;

}

.menuleft li a i {
    color: #4d4d4f;
    font-size: 10px;
    float: left;
    margin-top: 3px;
}

.menuleft li:hover a, .menuleft li.active a {
    color: #b4000a;
}

.menuleft li i {
    margin-right: 5px;
    font-size: 14px;
}

.menuleft li ul {
    padding: 0px;
    margin: 0px;
    background-color: #FFF;
}

.menuleft li ul li {
    padding-left: 2px;
    border: none;
}

.menuleft li.active ul li a {
    color: #333;
}

.menuleft li.active ul li.active a, .menuleft li.active ul li a:hover {
    color: #b4000a;
}


.title-left {
    background-color: #b4000b;
    margin: 0;
    font-weight: bold !important;
    list-style: none;
    text-transform: uppercase;
    padding: 10px 0px 10px 10px !important;

}

.title-left a {
    color: #fff !important;
    text-decoration: none;
    font-size: 18px !important;
    padding: 0px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.title-left i {
    margin-right: 5px;
}


.logo {
    float: left;
}

.site-path {
    background-color: #f1f2f2;
    margin-bottom: 60px;
}


.parner-next, .parner-prev {
    font-size: 16px;
    position: absolute;
    top: 33%;
    height: 32px;
    width: 32px;
    line-height: 32px;
    color: #1b468f;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    padding: 0px;
    margin: 0px;
    z-index: 99;
    padding-top: 8px;
}

.parner-next {
    right: 5px;
    margin: 0px;
    padding-left: 3px;
}

.parner-prev {
    left: 5px;
    padding-right: 2px;
}

.footer {
    padding-bottom: 15px;
    padding-top: 15px;
    color: #fff;
    background-color: #c32225;
    padding-left: 10px;
    padding-right: 10px;
}

.titlefooter {
    color: #fff;
    margin: 0;
    font-size: 18px;
    text-transform: uppercase;
}

.copyright {
    text-align: right;
    font-size: 12px;
    position: absolute;
    bottom: 40px;
    right: 40px;
}

.btn-view-more {
    border: solid 1px #d7d7d7;
    padding: 7px !important;
    text-align: center;
}

.btn-view-more a {
    text-transform: uppercase;
    font-size: 16px;
    color: #515151;
}


.slide-text-box {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    color: #FFF;
    padding: 40px;
    max-width: 600px;
    left: 50%;
    margin-left: -300px;
    top: 50%;
    margin-top: -100px;
}

.slide-text-box a {
    color: #FFF;
    text-decoration: none;
}

.slidde-view-more {
    background: #ff9c00;
    border-radius: 5px;
    padding: 8px 18px;
    float: right;
}

.slidde-view-more a {
    color: #FFF;
    text-decoration: none;
}


.info-home a {
    text-decoration: none;
    color: #222;
}

.info-home img {

}

.view-details {
    float: right;
}

.view-details a {
    color: #666;
    text-decoration: none;
}

.title-footer {
    padding: 5px 0px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 6px;
}

.title-footer a {
    color: #FFF;
    font-weight: normal;
    text-decoration: none;
}

.copy-right {
    line-height: 40px;
    color: #bcffe0;
    background-color: #00542d;
    font-size: 16px;
}

.copy-right a {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.crumb {
    margin-bottom: 2px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
}

.crumb a {
    color: #6d6e71;
    text-decoration: none;
    font-size: 14px;
}

.crumb a:hover {
    color: #333;
    text-decoration: underline;
}

.crumb a:first-child {
    font-size: 14px;
}

.crumb a:last-child {
    color: #333;
    font-weight: normal;
}

.cleft {
    padding-left: 0 !important;
}

.news-lst {
    margin-left: -12px;
    margin-right: -12px;
}

.news-lst .item-news {
    width: 50%;
    float: left;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 20px;
}

.news-lst .item-news .img {
    margin-bottom: 10px;
}

.news-lst .item-news a {
    color: #58595b;
    font-size: 16px;
}

.createdate {
    font-size: 12px;
    color: #58595b;
    margin-top: 5px;
}

.intro-service {
    color: #58595b;
    font-size: 14px;
    line-height: 22px;
    /*min-height: 80px;*/
}

.news-name {
    margin: 0px;
    padding: 0px;
    color: #58595b;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    min-height: 44px;

}

.news-name a {
    text-decoration: none;
    color: #1179c8;
    font-size: 14px;
}

.intro-detail {
    font-size: 14px;

}

.news-name-detail {
    font-size: 24px;
    margin: 0px;
    color: #58595b;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: solid 1px #fc0009;
    padding-bottom: 4px;

}

.title-other-news {
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
    text-transform: uppercase;
    display: block;
    border-bottom: 0px;
    font-size: 18px;
    text-transform: uppercase;
    color: #58595b;
    font-weight: bold;
}

.other-article {
    margin: 0px;
    padding: 0px;
}

.other-article li {

    list-style: none;
    color: #858585;
    padding: 10px 0px 10px 0px;
}

.other-article li a {
    color: #313131;
    text-decoration: none;
}

.other-article li i.fa {
    color: #c32225;
    font-size: 11px;
    font-weight: normal;
}

.other-article li a:hover {
    text-decoration: underline;
}

.error {
    color: #FF0000;
}

.btn-send {
    background: #ED1C24;
    padding: 7px 25px;
    border: none;
    color: #FFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

.btn-reset {
    background: #F8B02C;
    padding: 7px 25px;
    border: none;
    color: #FFF;
    color: #FFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}


.flex-prev, .flex-next {
    position: absolute;
    top: 45%;
    z-index: 1000000
}

.flex-prev {
    text-indent: -9999em !important;
    width: 25px !important;
    line-height: 42px !important;
    background-image: url(../images/btt_sl.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    left: 10px;

}

.flex-next {
    text-indent: -9999em !important;
    width: 25px !important;
    line-height: 42px !important;
    background-image: url(../images/btt_sl.png);
    background-position: -25px 0;
    background-repeat: no-repeat;
    right: 10px;
}

.topmenu {
    margin: 0px;
    padding: 0px;
    float: right;
}

.topmenu li {
    list-style: none;
    list-style: none;
    float: left;
    margin-left: 10px;
}

.lang {
    float: right;
    margin-left: 10px;
}

.hot-line {
    background: url(../images/phone-icon.png) no-repeat;
    height: 40px;
    padding-left: 40px;
    float: right;
    font-size: 13px;
    color: #333;

    margin-right: 20px;

}

.phone-pc a {
    color: #1a88c9;
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana, Arial;
    font-size: 16px;
}

.download-profile {
    background: url(../images/download-bg.png) no-repeat;
    height: 40px;
    padding-left: 40px;
    float: right;
    min-width: 260px;

}

.download-profile a {
    text-decoration: none;
    color: #FFF;
    line-height: 39px;
    padding-right: 20px;
    font-family: Verdana, Arial;
}


.partner-prev, .partner-next {
    background: #1b88c9;
    height: 30px;
    width: 20px;
    text-align: center;
    line-height: 30px;
    color: #FFF;
    text-decoration: none;
    position: absolute;
    top: 40%;
}

.partner-prev {
    left: 0px;
    -webkit-border-radius: 3px 0px 0px 3px;
    -ms-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    -o-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}

.partner-next {
    right: 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    -ms-border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    -o-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}

.parner {
    border: solid 1px #DDD;

    background: #ededed;
    overflow: hidden;
    padding: 10px;

}

.parner img {
    border: solid #999 1px;
}

.menufooter {
    background: #1a88c9;
    height: 40px;
    line-height: 40px;
}

.menufooter a {
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF;
    padding-right: 20px;
}

#button-btt {
    position: fixed;
    right: 10px;
    bottom: 30px;
}

/*----------*/

.cat-home-title {
    text-align: center;
    text-transform: uppercase;
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

.cat-home-title span {
    background: #FFF;
    padding: 0 8px;
}


.cat-home-line {
    border: solid 2px #f5f5f5;
    margin-top: -12px;
}

.cat-home {
    position: relative;
    background: #f4f4f7;
}

.cat-home-name {

    margin: 0px;
    position: absolute;
    background: #1484c2;
    display: block;
    width: 100%;
    bottom: 3px;
    opacity: 0.8;
    line-height: 18px;
    padding: 3px 5px;

    text-align: left;
}

.cat-home-name a {
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
}

.cat-home-name i {
    color: #FFF;
    font-size: 13px;
    float: right;
    line-height: 35px;
    padding: 0px 12px;
    border-left: 1px #46a1d7 solid;

}


.intro-cat-home {
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

.intro-cat-home a {
    text-decoration: none;
    text-transform: uppercase;
    color: #333;

}

.createdate {
    color: #666;
    font-size: 12px;
}

.news-home-title {
    margin: 0px;
    padding: 0px;
}

.news-home-title a {
    text-decoration: none;
    color: #006fc4;
}


.duan-prev, .duan-next {
    background: #1b88c9;
    height: 30px;
    width: 20px;
    text-align: center;
    line-height: 30px;
    color: #FFF;
    text-decoration: none;
    position: absolute;
    top: 40%;
}

.duan-prev {
    left: -20px;
    -webkit-border-radius: 3px 0px 0px 3px;
    -ms-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    -o-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}

.duan-next {
    right: -20px;
    -webkit-border-radius: 0px 3px 3px 0px;
    -ms-border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    -o-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}

.item-news-left {

}

.item-news-left a {
    color: #222;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

.box-right {
    border: solid 1px #DDD;
    border-radius: 6px 6px 0px 0px;
}

.box-right .title-left {
    background: #c32225 !important;
    color: #fff !important;
}

.box-right .title-left a {

    color: #fff !important;
}

.thumb-next {
    position: absolute;
    top: 45%;
    left: 5px;
    color: #006fc4;
}

.thumb-prev {
    position: absolute;
    top: 45%;
    right: 5px;
    color: #006fc4;
}

.project-detail-intro {
    padding: 10px;
    background: #008fe4;
    color: #FFF;

}

.intro-duan-detail {
    margin: 0px;
    padding: 10px;
    background: #008fe4;
    padding-left: 30px;
    color: #FFF;
}

.intro-duan-detail li {
    line-height: 28px;
}

.divTable {
    display: table;
    width: 100%;

    border: 1px solid #DDD;
    border-right: 0px;
    border-top: 0px;
    border-spacing: 0px; /*cellspacing:poor IE support for  this*/
    /* border-collapse:separate;*/
}

.headRow {
    background: #EEE;
}

.divRow {
    display: table-row;
    width: auto;

}

.divCell {
    float: left; /*fix for  buggy browsers*/
    display: table-column;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    min-height: 29px;
    border: solid 1px #DDD;
    border-left: 0px;
    border-bottom: 0px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.divCell a {
    text-decoration: none;
    color: #58595b;
    font-size: 14px;
}

.hot-icon {
    width: 33px;
    height: 16px;
    background: url('/images/new.gif') no-repeat;

}

.frm-reg {
    padding: 20px;
    background: #EEE;

}

.title-frm-reg {
    float: left;
    min-width: 150px;
    color: #222;
    font-size: 13px;
}

.title-frm-reg span {
    color: #F00;
}

.td_td {
    float: left;
    width: 60%;
}

.td_td .txt {
    width: 100%;
    height: 25px;
    border: solid 1px #b7b7b7;
    padding: 5px;
    background-color: #f1f2f2
}

.red .txt {
    border: #F00 solid 1px;
}

.email-support {
    float: right;
    background: url('/images/email.png') no-repeat;
    padding-left: 23px;
    background-position-y: 9px;

}

.lang .en {
    background: url('/images/en-flag.png') no-repeat;
    display: block;
    width: 22px;
    height: 16px;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

.lang .vi {
    background: url('/images/vn-flag.png') no-repeat;
    display: block;
    width: 22px;
    height: 16px;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

.lang .jp {
    background: url('/images/jp-flag.png') no-repeat;
    display: block;
    width: 22px;
    height: 17px;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

.search-zone {
    float: right;
    color: #FFF;
    border-right: solid 1px #1facff;
    padding-right: 14px;
    cursor: pointer;
}


.link-smo-footer {
    text-align: left;
}

.link-smo-footer a {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 5px;
    margin-left: 5px;
    font-weight: normal;
    float: left;
    padding: 0px 2px !important;
}

.link-smo-footer i {
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 20px;
    text-decoration: none;
    font-size: 18px;
    margin-right: 0px;
    color: #fff;
    margin-top: 5px;
    text-shadow: none;
    padding: 4px;
}


.link-smo-footer a:last-child {
    margin-right: 0px;
}

.link-smo-footer .fa-facebook {

}

.link-smo-footer .fa-google-plus {

}

.link-smo-footer a i.fa-youtube {

}

.link-smo-footer .fa-twitter {

}

.link-smo-footer .fa-linkedin {

}

.link-smo-footer .fa-pinterest {

}

.link-smo-footer .fa-bloger {
    background-image: url(../images/bloger.png);
    display: inline-block;
    width: 34px;
    height: 34px;
    background-color: #f79238;
    background-repeat: no-repeat;
    background-position: center center;
}

.txt-contact {
    width: 100%;
}

.contact_input input {
    height: 30px;
    padding-left: 5px;
    width: 100%;
}

.news-home-intro {
    text-align: justify;
}

.paging1 {
    border: solid 1px #cccccc;
    width: auto;
    float: right;
    height: 30px;

    border-left: none;
}

.paging1 i {
    font-size: 16px;
}

.page {
    text-decoration: none;
    font-size: 12px;
    color: #000000;
    line-height: 28px;
    width: auto;
    display: inline-block;
    background-color: transparent;
    padding-left: 6px;
    padding-right: 6px;
    border-left: solid 1px #ccc;
}

.page:hover {
    color: #034ea2;
    font-weight: bold;
}

.clicked {
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    color: #034ea2;
    padding-left: 6px;
    padding-right: 6px;

}

.content-detail img {
    max-width: 100% !important;
    height: auto !important;
}

.intro-cat {
    color: #4d4d4f;
    line-height: 22px;
    border-bottom: solid 1px #b4000a;
    margin-bottom: 20px;

}

.prolist {
    margin-left: -15px;
    margin-right: -15px;
}

.prolist .item-pro {
    width: 33.333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.prolist .item-pro img {
    border: solid 1px #d7d7d7;
    -webkit-box-shadow: 0 2px 3px 3px #f5f5f5;
    box-shadow: 0 2px 3px 3px #f5f5f5;
}

.prolist .item-pro img:hover {
    border: solid 1px #b4000a;
}

.product-title {
    font-weight: normal;
}

.product-title a {
    text-decoration: none;
    font-size: 14px;
    color: #58595b;
    text-transform: uppercase;
    font-weight: normal;
}

.product-title1 {
    text-align: center;
}

.product-title1 a {
    font-weight: bold;
    font-size: 13px;
}

.pro-name-details {
    margin-top: 0;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: solid 2px #b4000a;
    color: #58595b;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.code {
    padding-bottom: 10px;
    color: #58595b;
}

.product-price {
    color: #58595b;
}

.product-price span {
    color: #f61d25;
    font-weight: bold;
}

.product-price del {
    font-size: 12px;
    color: #999;
}

.intro-pro {
    color: #58595b;
    font-size: 12px;
    line-height: 22px;
}

.pro-attr-detail {
    font-size: 12px;
    margin-top: 10px;
}

.pro-attr-detail .attr-name {
    font-weight: bold;
}

.pro-attr-detail .attr-item {
    padding-top: 7px;
    padding-bottom: 7px;
}

.product-contact {
    background-image: url(../images/cart.png);
    line-height: 45px;
    background-repeat: no-repeat;
}

.product-contact a {
    display: block;
    padding-left: 100px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.tab-pro {
    border-bottom: solid 4px #e1e1e1;
    margin-bottom: 20px;
}

.tab-pro span {
    display: inline-block;
    background-color: #e1e1e1;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #4d4d4f;
}

#checkout_cart {
    overflow: hidden;
    padding-bottom: 15px;
}

.title-apply {
    padding: 10px;
    background-color: #e1e1e1;
    font-size: 18px;
    text-transform: uppercase;
    color: #58595b;
    font-weight: bold;
}

.btn-td-submit {
    background-color: #c32225;
    padding: 10px;
    color: #fff;
    border: solid 1px #c32225;
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 6px;
}

.btn-td-reset {
    background-color: #333;
    padding: 10px;
    color: #fff;
    border: solid 1px #c32225;
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 6px;
}

.box-video {
}

.box-video .thumb-vd {
    position: relative;
}

.box-video .thumb-vd i.fa {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 40px;
    margin-top: -20px;
    margin-left: -20px;
}

.box-video .thumb-vd img {
    display: block;
}

.item-name-left {
    background-color: #b4000a;
    padding: 10px;
}

.item-name-left a {
    color: #fff;
    text-decoration: none;
}

.more-list-video {
    margin: 0;
    padding: 10px;
}

.more-list-video li {
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
}

.more-list-video li a {
    text-decoration: none;
    color: #58595b;
    font-size: 12px;
}

.more-list-video li a:hover {
    text-decoration: underline;
}

.video-list {
    margin-left: -10px;
    margin-right: -10px;
}

.video-list .item-video {
    width: 33.333%;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.video-list .item-video .image {
    position: relative;
}

.video-list .item-video .image i.fa {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    margin-left: -20px;
    margin-top: -20px;
}

.video-name {
    margin-top: 10px;
    min-height: 40px;
}

.video-name a {
    text-decoration: none;
    font-size: 12px;
    color: #58595b;
}

.title-numbers {
    background-color: #b4000a;
    padding: 20px;
    color: #fff;
}

.title-box-wc {
    font-size: 24px;
    text-transform: uppercase;
    color: #58595b;
    border-bottom: solid 1px #9e1b23;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.bnt-view {
    display: inline-block;
    padding: 10px;
    border: solid 1px #9e1b23;
    margin-top: 20px;
}

.ihome {
    padding-top: 30px !important;
    padding-bottom: 30px;
}

.bg-gray {
    background-color: #edeeef;
    padding-top: 55px;
    padding-bottom: 55px;
}

.product-cat-title {
    margin: 0;
    border-bottom: solid 1px #959595;
    padding-bottom: 10px;
}

.product-cat-title h2 {
    margin: 0
}

.product-cat-title a {
    color: #6d6e71;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.pro-slide {
}

.pro-slide img {
    border: solid 1px #d7d7d7;
    -webkit-box-shadow: 0 2px 3px 3px #ddd;
    box-shadow: 0 2px 3px 3px #ddd;
}

.news-scroll-name {
    text-align: left;
}

.news-scroll-name a {
    text-decoration: none;
    font-weight: normal;
    color: #58595b;
    text-transform: uppercase;
    font-size: 14px;
}

.prev-news-scroll {
    width: 22px;
    height: 45px;
    background-image: url(../images/btt_sl1.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 45%;
    margin-top: -23px;
    left: -35px;
}

.next-news-scroll {
    width: 22px;
    height: 45px;
    background-image: url(../images/btt_sl1.png);
    background-repeat: no-repeat;
    background-position: -22px 0;
    display: block;
    position: absolute;
    top: 45%;
    margin-top: -23px;
    right: -35px;
}

.cat-path {
    font-size: 12px;
    margin-top: 5px;
}

.cat-path a {
    color: #6d6e71;
    text-decoration: none;
}

.cat-path a:hover {
    text-decoration: underline;
}

.intro-search {
    font-size: 12px;
    color: #4d4d4f;
    line-height: 20px;
    margin-top: 10px;
}

.product-hotline {
    background-color: #b4000b;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}

.product-hotline i.fa {
    font-size: 18px;
}

.ttkm {
    font-size: 13px;
    line-height: 22px;
    color: #222;
    border-top: solid 1px #d7d7d7;
    padding-top: 15px;
}